/* ici mon article en sass */
#maincontent .monArticleDeBlog section {
  background-color: #FFF5F7;
}
#maincontent .monArticleDeBlog section .btn-basic {
  background-color: #F496A1!important;
  border-color: #F496A1;
  color: #ffffff;
}
#maincontent .monArticleDeBlog section .btn-basic:hover {
  background-color: #000000!important;
  border-color: #000000;
  color: #ffffff;
}
#maincontent .monArticleDeBlog section h2 {
  font-size: 22px !important;
  color: #F496A1;
  line-height: 22px !important;
  margin-bottom: 0 !important;
}
#maincontent .monArticleDeBlog .zone1 {
  background-color: #ffffff;
}
#maincontent .monArticleDeBlog .zone1 .btn-basic {
  background-color: #F496A1!important;
  border-color: #F496A1;
  color: #ffffff;
}
#maincontent .monArticleDeBlog .zone1 .btn-basic:hover {
  background-color: #000000!important;
  border-color: #000000;
  color: #ffffff;
}
#maincontent .monArticleDeBlog .zone1 h2 {
  font-size: 22px !important;
  color: #F496A1;
  line-height: 22px !important;
  margin-bottom: 0 !important;
}
#maincontent .monArticleDeBlog .zone2 {
  background-color: #ffffff;
}
#maincontent .monArticleDeBlog .zone2 .btn-basic {
  background-color: #F496A1!important;
  border-color: #F496A1;
  color: #ffffff;
}
#maincontent .monArticleDeBlog .zone2 .btn-basic:hover {
  background-color: #000000!important;
  border-color: #000000;
  color: #ffffff;
}
#maincontent .monArticleDeBlog .zone2 h2 {
  font-size: 17px !important;
  color: #000000;
  line-height: 22px !important;
  margin-bottom: 0 !important;
  font-weight: normal !important;
}


.btnCouette  { 
  text-align: center !important;
    font-size: 0.94em !important;
    line-height: 1.53em !important;
    padding: 12px 0 !important;
    border-radius: 5px !important;
    min-width: 200px !important;
    max-width: 300px !important;
    text-decoration: none !important;
    display: block !important;
    font-weight: bold !important;
  color:#000000!important;
}

.btnCouette:hover { 
  color:#ffffff!important;
}
.justifyPoppin{
    justify-content: center !important;
    padding: 10px !important;
}